:root {
  --color-theme: #fdb823;
}

.card-project-wrapper {
  padding: 3.75rem 0
}

.images-project__wrapper {
  margin-bottom: 1.125rem
}

.images-project__slide {
  border: 1px solid #efefef;
  border-radius: 20px;
  padding: 0 0 97.8% 0;
  position: relative
}

.images-project__slide img {
  position: absolute;
  border-radius: 20px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0
}

.thumbs-images__wrapper {
  margin-bottom: 1.125rem
}

.thumbs-images__slide {
  border: 1px solid #efefef;
  border-radius: 20px;
  padding: 0 0 26% 0;
  position: relative
}

.thumbs-images__slide img {
  border-radius: 20px;
  position: absolute;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0
}

.own-project {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 1px solid #efefef;
  border-radius: 20px;
  padding: 2.5rem 1.875rem 1.875rem 1.875rem;
  background: #fafafa
}

.own-project__title {
  font-weight: 700;
  line-height: 140%;
  text-transform: uppercase;
  color: #120e0c;
  margin-bottom: 1.25rem
}

@supports (font-size:clamp(1.25rem, 1.1151685393rem + 0.6741573034vw, 1.625rem)) {
  .own-project__title {
    font-size: clamp(1.25rem, 1.1151685393rem + .6741573034vw, 1.625rem)
  }
}

@supports not (font-size:clamp(1.25rem, 1.1151685393rem + 0.6741573034vw, 1.625rem)) {
  .own-project__title {
    font-size: calc(1.25rem + .375 * (100vw - 20rem)/ 55.625)
  }
}

.own-project__descr {
  font-weight: 500;
  line-height: 170%;
  color: #120e0c;
  margin-bottom: 3.125rem
}

@supports (font-size:clamp(0.875rem, 0.8300561798rem + 0.2247191011vw, 1rem)) {
  .own-project__descr {
    font-size: clamp(.875rem, .8300561798rem + .2247191011vw, 1rem)
  }
}

@supports not (font-size:clamp(0.875rem, 0.8300561798rem + 0.2247191011vw, 1rem)) {
  .own-project__descr {
    font-size: calc(.875rem + .125 * (100vw - 20rem)/ 55.625)
  }
}

.btn-empty_own-project {
  text-align: center
}

@supports (font-size:clamp(1.75rem, 1.2556179775rem + 2.4719101124vw, 3.125rem)) {
  .description-project__title {
    font-size: clamp(1.75rem, 1.2556179775rem + 2.4719101124vw, 3.125rem)
  }
}

@supports not (font-size:clamp(1.75rem, 1.2556179775rem + 2.4719101124vw, 3.125rem)) {
  .description-project__title {
    font-size: calc(1.75rem + 1.375 * (100vw - 20rem)/ 55.625)
  }
}

.param-project {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3.125rem
}

.param-project__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1.375rem
}

.param-project__img {
  margin-right: .625rem
}

.param-project__name {
  font-weight: 500;
  font-size: .875rem;
  color: #120e0c
}

.param-project__count {
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 140%;
  color: #120e0c
}

.description-project__price {
  border: 1px solid #efefef;
  border-radius: 20px;
  padding: 1.25rem 1.875rem;
  background: #fafafa;
  margin-bottom: 1.25rem
}

.price-block__title {
  font-weight: 500;
  font-size: .875rem;
  color: #120e0c;
  margin-bottom: .625rem
}

.price-block__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
  gap: 2.0625rem
}

.price-block__new {
  font-weight: 400;
  line-height: 140%;
  color: var(--color-theme)
}

@supports (font-size:clamp(1.5rem, 0.5646551724rem + 1.5086206897vw, 2.375rem)) {
  .price-block__new {
    font-size: clamp(1.5rem, .5646551724rem + 1.5086206897vw, 2.375rem)
  }
}

@supports not (font-size:clamp(1.5rem, 0.5646551724rem + 1.5086206897vw, 2.375rem)) {
  .price-block__new {
    font-size: calc(1.5rem + .875 * (100vw - 62rem)/ 58)
  }
}

.price-block__old {
  font-weight: 600;
  line-height: 140%;
  text-decoration: line-through;
  color: #120e0c
}

@supports (font-size:clamp(1.25rem, 0.7155172414rem + 0.8620689655vw, 1.75rem)) {
  .price-block__old {
    font-size: clamp(1.25rem, .7155172414rem + .8620689655vw, 1.75rem)
  }
}

@supports not (font-size:clamp(1.25rem, 0.7155172414rem + 0.8620689655vw, 1.75rem)) {
  .price-block__old {
    font-size: calc(1.25rem + .5 * (100vw - 62rem)/ 58)
  }
}

.price-block__footnote {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 500;
  font-size: .8125rem;
  line-height: 170%;
  color: #adb1c1;
  margin-bottom: 1.875rem
}

.price-block__footnote span {
  margin-right: .625rem
}

.card-project__balk {
  border: 1px solid #efefef;
  border-radius: 20px;
  padding: 1.875rem;
  margin-bottom: .9375rem
}

.balk__title {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 170%;
  color: #120e0c;
  margin-bottom: 1.875rem
}

.balk__profile:not(:last-child) {
  border-bottom: 1px solid #efefef;
  padding-bottom: 1.125rem;
  margin-bottom: 1.125rem
}

.profile-balk {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.625rem
}

.profile-balk__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #efefef;
  border-radius: 10px;
  width: 3.1875rem;
  height: 3.1875rem;
  background: #fafafa
}

.profile-balk__name {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

.name-balk__title {
  font-weight: 600;
  font-size: .875rem;
  line-height: 170%;
  color: #120e0c
}

.name-balk__size {
  font-weight: 500;
  font-size: 1rem;
  line-height: 170%;
  color: #120e0c
}

.profile-balk__price {
  font-weight: 500;
  line-height: 140%;
  color: var(--color-theme)
}

@supports (font-size:clamp(1.125rem, 0.724137931rem + 0.6465517241vw, 1.5rem)) {
  .profile-balk__price {
    font-size: clamp(1.125rem, .724137931rem + .6465517241vw, 1.5rem)
  }
}

@supports not (font-size:clamp(1.125rem, 0.724137931rem + 0.6465517241vw, 1.5rem)) {
  .profile-balk__price {
    font-size: calc(1.125rem + .375 * (100vw - 62rem)/ 58)
  }
}

.btn_estimate {
  width: 100%;
  margin-bottom: .9375rem
}

.btn_estimate span {
  position: relative
}

.no-webp .btn_estimate span::after {
  background: url(../img/card-project/estimate.png) 0 0 no-repeat
}

.btn_estimate span::after {
  content: "";
  position: absolute;
  width: 4.75rem;
  height: 6.375rem;
  right: -2.5rem;
  top: -3.125rem
}

.btn-empty_estimate {
  display: block;
  text-align: center
}

.addition {
  padding: 3.75rem 0
}

.addition__wrap {
  position: relative;
  margin-bottom: 4.375rem
}

.no-webp .addition__wrap::before {
  background: url(../img/decorative-3.png) 0 0 no-repeat
}

.addition__wrap::before {
  content: "";
  position: absolute;
  width: 43.125rem;
  height: 40rem;
  top: -13.75rem;
  left: -13.5625rem;
  z-index: -3
}

.addition__content {
  border: 1px solid #efefef;
  border-radius: 40px;
  padding: 4.375rem;
  background: #fafafa
}

.addition__title {
  font-weight: 700;
  line-height: 170%;
  text-transform: uppercase;
  color: #120e0c;
  margin-bottom: 3.125rem
}

@supports (font-size:clamp(1.375rem, 0.8356741573rem + 2.6966292135vw, 2.875rem)) {
  .addition__title {
    font-size: clamp(1.375rem, .8356741573rem + 2.6966292135vw, 2.875rem)
  }
}

@supports not (font-size:clamp(1.375rem, 0.8356741573rem + 2.6966292135vw, 2.875rem)) {
  .addition__title {
    font-size: calc(1.375rem + 1.5 * (100vw - 20rem)/ 55.625)
  }
}

.addition__title span {
  display: block;
  color: var(--color-theme)
}

.addition__item {
  position: relative;
  margin-bottom: 3.125rem;
  padding-bottom: 3.125rem;
  border-bottom: 1px solid #efefef
}

.item-addition__title {
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 170%;
  color: #120e0c;
  margin-bottom: 1.875rem
}

@supports (font-size:clamp(1.25rem, 1.0252808989rem + 1.1235955056vw, 1.875rem)) {
  .item-addition__title {
    font-size: clamp(1.25rem, 1.0252808989rem + 1.1235955056vw, 1.875rem)
  }
}

@supports not (font-size:clamp(1.25rem, 1.0252808989rem + 1.1235955056vw, 1.875rem)) {
  .item-addition__title {
    font-size: calc(1.25rem + .625 * (100vw - 20rem)/ 55.625)
  }
}

.card-addition {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  border-radius: 20px;
  background: #fff
}

.imadge {
  padding-bottom: 98%;
  position: relative
}

.imadge img {
  border-radius: 20px 20px 0 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0
}

.card-addition__body {
  padding: 1.25rem 1.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  border-top: 1px solid #efefef
}

.card-addition__title {
  font-weight: 600;
  line-height: 140%;
  color: var(--color-theme);
  margin-bottom: 1rem
}

@supports (font-size:clamp(1.125rem, 1.0351123596rem + 0.4494382022vw, 1.375rem)) {
  .card-addition__title {
    font-size: clamp(1.125rem, 1.0351123596rem + .4494382022vw, 1.375rem)
  }
}

@supports not (font-size:clamp(1.125rem, 1.0351123596rem + 0.4494382022vw, 1.375rem)) {
  .card-addition__title {
    font-size: calc(1.125rem + .25 * (100vw - 20rem)/ 55.625)
  }
}

.card-addition__param {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-weight: 500;
  font-size: .875rem;
  color: #120e0c;
  margin-bottom: 1rem;
  padding-left: 0
}

.card-addition__param li {
  margin-bottom: .625rem
}

.card-addition__price {
  font-weight: 400;
  line-height: 140%;
  color: var(--color-theme)
}

@supports (font-size:clamp(1.5rem, 1.3651685393rem + 0.6741573034vw, 1.875rem)) {
  .card-addition__price {
    font-size: clamp(1.5rem, 1.3651685393rem + .6741573034vw, 1.875rem)
  }
}

@supports not (font-size:clamp(1.5rem, 1.3651685393rem + 0.6741573034vw, 1.875rem)) {
  .card-addition__price {
    font-size: calc(1.5rem + .375 * (100vw - 20rem)/ 55.625)
  }
}

.item-addition-next,
.item-addition-prev {
  border: 1.5px solid var(--color-theme);
  border-radius: 6px;
  padding: .625rem;
  width: 2.75rem;
  height: 2.75rem;
  position: absolute;
  top: 0
}

.item-addition-prev {
  right: 4rem;
  background: url(../img/icons/prev-icon.svg) center no-repeat
}

.item-addition-next {
  right: .3125rem;
  background: url(../img/icons/next-icon.svg) center no-repeat
}

.advice {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

@supports (margin-right:clamp(0.625rem, -5.3879310345rem + 9.6982758621vw, 6.25rem)) {
  .advice__text {
    margin-right: clamp(.625rem, -5.3879310345rem + 9.6982758621vw, 6.25rem)
  }
}

@supports not (margin-right:clamp(0.625rem, -5.3879310345rem + 9.6982758621vw, 6.25rem)) {
  .advice__text {
    margin-right: calc(.625rem + 5.625 * (100vw - 62rem)/ 58)
  }
}

.advice__title {
  font-weight: 700;
  line-height: 140%;
  text-transform: uppercase;
  color: #120e0c;
  margin-bottom: 1rem
}

@supports (font-size:clamp(1.25rem, 1.1151685393rem + 0.6741573034vw, 1.625rem)) {
  .advice__title {
    font-size: clamp(1.25rem, 1.1151685393rem + .6741573034vw, 1.625rem)
  }
}

@supports not (font-size:clamp(1.25rem, 1.1151685393rem + 0.6741573034vw, 1.625rem)) {
  .advice__title {
    font-size: calc(1.25rem + .375 * (100vw - 20rem)/ 55.625)
  }
}

.advice__descr {
  font-weight: 500;
  font-size: 1rem;
  line-height: 170%;
  color: #120e0c
}